@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap');


:root{
  --blue:#44bad4;
  --black:#39a2b9;
  --white:#fff;
  --white2:#fff;
  --light-color:#121212;
  --light-bg:#eee;
  --border:.2rem solid rgba(0,0,0,.1);
  --box-shadow:0 .5rem 1rem rgba(0,0,0,.1);
}



* {
  margin: 0;
  padding: 0;
  list-style: none;font-family: 'Poppins', sans-serif;
  box-sizing: border-box;
  outline: none; border:none;
  text-decoration: none !important;
  text-transform: capitalize;
  
}

*::-webkit-scrollbar{
  height: .5rem;
  width: 1rem;
}

*::-webkit-scrollbar-track{
  background-color: transparent;
}

*::-webkit-scrollbar-thumb{
  background-color: var(--blue);
}

html{
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 6.5rem;
}

.heading{
  text-align: center;
  font-size: 4rem;
  color:var(--black);
  text-transform: uppercase;
  font-weight: bolder;
   margin-bottom: 3rem;
}





body {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 16px;
  background-color: #fee3ec;
}
a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}


.d-none {
  display: none;
}
.d-block {
  display: block;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.txt-right {
  float: right;
}
.btnSL {
  position: relative;
  font-size: 17px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1em 2.5em;
  display: inline-block;
  border-radius: 6em;
  transition: all 0.2s;
  border: none;
  font-family: inherit;
  font-weight: 500;
  color: #ffffff;
  background-color: #44bad4;
}


.btnSL:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  background-color: #53d8f6;
}
.btnSL:active {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.btnSL::after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.4s;
  background-color: #44bad4;
  text-align: white;
}
.btnSL:hover::after {
  transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}

.container {
  width: 100%;
  margin: auto;
  padding-left: var(--col-gap);
  padding-right: var(--col-gap);
 
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(var(--col-gap) * -1);
  margin-right: calc(var(--col-gap) * -1);
  justify-content: flex-start;
  width: 130rem;
}
[class^="col-"] {
  padding-left: var(--col-gap);
  padding-right: var(--col-gap);
  box-sizing: border-box;
}
.col-1 {
  width: 8.333333%;
}
.col-2 {
  width: 16.666666%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.333333%;
}
.col-5 {
  width: 41.666666%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.333333%;
}
.col-8 {
  width: 66.666666%;
}
.col-9 {
  width: 72.999999%;
}
.col-10 {
  width: 83.333333%;
}
.col-11 {
  width: 91.666666%;
}
.col-12 {
  width: 100%;
}
[class*="row-cols-"] > .col {
  flex-grow: 0;
}
.row-cols-1 > .col {
  width: 100%;
}
.row-cols-2 > .col {
  width: 50%;
}
.row-cols-3 > .col {
  width: 33.333333%;
}
.row-cols-4 > .col {
  width: 25%;
}
.row-cols-5 > .col {
  width: 20%;
}
.row-cols-6 > .col {
  width: 16.666666%;
}
@media screen and (min-width: 768px) {
  .container {
    max-width: 768px;
  }
  .col-md-1 {
    width: 8.333333%;
  }
  .col-md-2 {
    width: 16.666666%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.333333%;
  }
  .col-md-5 {
    width: 41.666666%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.333333%;
  }
  .col-md-8 {
    width: 66.666666%;
  }
  .col-md-9 {
    width: 72.999999%;
  }
  .col-md-10 {
    width: 83.333333%;
  }
  .col-md-11 {
    width: 91.666666%;
  }
  .col-md-12 {
    width: 100%;
  }
  .row-cols-md-1 > .col {
    width: 100%;
  }
  .row-cols-md-2 > .col {
    width: 50%;
  }
  .row-cols-md-3 > .col {
    width: 33.333333%;
  }
  .row-cols-md-4 > .col {
    width: 25%;
  }
  .row-cols-md-5 > .col {
    width: 20%;
  }
  .row-cols-md-6 > .col {
    width: 16.666666%;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
  .col-xl-1 {
    width: 8.333333%;
  }
  .col-xl-2 {
    width: 16.666666%;
  }
  .col-xl-3 {
    width: 25%;
  }
  .col-xl-4 {
    width: 33.333333%;
  }
  .col-xl-5 {
    width: 41.666666%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-7 {
    width: 58.333333%;
  }
  .col-xl-8 {
    width: 66.666666%;
  }
  .col-xl-9 {
    width: 72.999999%;
  }
  .col-xl-10 {
    width: 83.333333%;
  }
  .col-xl-11 {
    width: 91.666666%;
  }
  .col-xl-12 {
    width: 100%;
  }
  .row-cols-xl-1 > .col {
    width: 100%;
  }
  .row-cols-xl-2 > .col {
    width: 50%;
  }
  .row-cols-xl-3 > .col {
    width: 33.333333%;
  }
  .row-cols-xl-4 > .col {
    width: 25%;
  }
  .row-cols-xl-5 > .col {
    width: 20%;
  }
  .row-cols-xl-6 > .col {
    width: 16.666666%;
  }
  .d-xl-inline-block {
    display: inline-block;
  }
}

/********

main header

**********/
.header{
  padding: 5px;
  border-bottom: var(--border);
  transition: background-color 0.3s, box-shadow 0.3s, border 0.3s;
   background-color: #ffffffc8; /* Cor mais fraca */
}

.header.active{
  background-color: white;
  box-shadow:  rgba(0,0,0,.1);
  border:0;
}

.header .logo{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px; 
  margin-right: 45px;
}

.header .logo img {
  max-width: 100%;
  height: auto;
}

.header .header-info {
  flex: 3;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.header .login-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 10px;
  border-bottom: 2px solid #44bad4;
}


.header .logo span{
  font-size: 16px;
  color: #44bad4;
}

.header .nav {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  padding: 5px;
}

.header .nav a {
  font-size: 1.7rem;
  color: var(--black);
}

.header .nav a:hover{
  color: #44bad4;
}


.main-info {
  color: #fff;
  padding: 1.5em 0 1em;
  text-align: left;
}

.main-info .row {
  align-items: center;
}

.main-info a {
  color: #fff;
}

.header .nav a, .main-nav nav a {
 /* não mexer */
  font-size: 1.7rem;
  color: #39a2b9 ;
  padding-left: 15px;
  padding-right: 15px;
}

.header .nav a:hover, .main-nav nav a:hover {
  color: #44bad4 ;
}

#menu-btn {
  font-size: 2.5rem;
  color: #39a2b9 ;
  cursor: pointer;
  display: none;
}

.sticky {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 1;
}

.main-nav.sticky {
  background: rgba(243, 157, 182, 0.15);
  backdrop-filter: blur(4.6px);
  -webkit-backdrop-filter: blur(4.6px);
}

.main-nav nav {
  margin-left: 15px;
  margin-right: 15px;
  background: rgba(243, 157, 182, 0.15);
  backdrop-filter: blur(4.6px);
  -webkit-backdrop-filter: blur(4.6px);
  display: flex;
  justify-content: space-between;
}

.main-nav nav a {
  display: block;
  padding: 1.5rem 1rem;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 1px;
}

.main-nav nav a:hover,
.main-nav nav a:focus,
.main-nav nav a.active {
  background-color: #44bad4;
}

.main-header .contact:first-of-type .contact-main {
  width: 120px;
}

.main-header .contact:last-of-type {
  margin-left: 130px;
}

.main-header .contact:last-of-type .contact-main {
  width: 220px;
}




.link-btn{
  display: inline-block;
  padding:1rem 3rem;
  border-radius: .5rem;
  background-color: #44bad4 ;
  cursor: pointer;
  font-size: 1.7rem;
  color: white;
}

.link-btn:hover{
  background-color: #39a2b9 ;
  color: white;
}



/********

main header end

**********/



/*************************
*    IMG AND MARCAÇÃO    *
*************************/




.kv {
  background-color: #d3dce4;
}

.slider-banner {
  color: #fff;
  position: relative;
}
.slider-banner .container {
  position: relative;
}
.slider-container {
  position: relative;
  width: 100%;
  height: 760px;
  margin: auto;
}
.slider-banner .item {
  min-height: 760px;
  display: block;
  padding-top: 160px;
}
.slider-banner .item h2 {
  font-size: 4rem;
  color: #44bad4
}
.slider-banner .item h3 {
  font-size: 1.9rem;
  font-weight: 400;
  margin-bottom: 1.5rem;
}
.slider-banner .item-kv-1 {
  background: url(../images/head-img.jpg) top center no-repeat;
}
.slider-banner .item-kv-txt {
  display: block;
  padding-top: 5em;
  padding-bottom: 5em;
}
.slider-banner .slider-dot {
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 100%;
}


/*************************
*  IMG AND MARCAÇÃO END  *
*************************/





.doc-section {
  background-color: #eee;
  padding-top: 4em;
  padding-bottom: 5em;
  text-align: center;
}
.doc-section h2 {
  color: #272727;
  font-size: 3rem;
  margin-bottom: 30px;
}
.doc-section h3 { 
  color: #272727;
  font-size: 2.3rem;
  margin-bottom: 10px;
}
.doc-section p {
  color: #868686;
  font-size: 1.7rem;
  line-height: 1.6;
  margin-bottom: 10px;
}
.doc-section .icon {
  width: 150px;
  height: 150px;
  border: 2px solid #ccc;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  margin: 0 auto 30px;
}
.doc-section .icon:after {  
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.doc-section .icon-pills:after {
  background-image: url(../images/person-1.png);
}
.doc-section .icon-doctor:after {
  background-image: url(../images/person-2.png);
}
.doc-section .icon-car:after {
  background-image: url(../images/person-3.png);
}
@media screen and (min-width: 768) {
  .doc-section {
    text-align: left;
  }
}
.fill-banner {
  color: #fff;
  padding-top: 5em;
  padding-bottom: 5em;
}
.banner-1-bg {
  background: url(../images/mid-img.jpg) center no-repeat fixed;
}
.banner-2-bg {
  background: url(../images/bottom-img.jpg) center no-repeat fixed;
}
.fill-banner h2 {
  font-size: 4rem;
  margin-bottom: 30px;
}
.fill-banner p {
  font-size: 1.725rem;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .item {
    position: relative;
  }
  .item img {
    border-radius: 5px;
  }
  .service-card .btnSL {
    border-radius: 5px;
    padding: 15px 30px 15px 15px;
    position: absolute;
    right: 0;
    bottom: 25px;
    width: 250px;
    max-width: 300px;
  }
  .service-card .btnSL:before {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-size: 1.35rem;
    font-weight: 700;
    color: #ccc;
    opacity: 0;
    transform: translateX(-10px) scale(0);
    position: absolute;
    top: 11px;
    left: 15px;
    transition: transform 0.2s, opacity 0.6s ease-in;
  }
  .service-card .btnSL:hover {
    background-color: #272727;
    padding: 15px 0 15px 45px;
  }
  .service-card .btnSL:hover:before {
    opacity: 1;
    transform: translateX(0) scale(1);
  }
}
.blog {
  padding-top: 6.875em;
  padding-bottom: 6.875em;
}
.blog article {
  margin: 0 auto;
}
.blog h2 {
  color: #272727;
  font-size: 2.5rem;
  margin-bottom: 3.75rem;
}
.blog .post {
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-bottom: 1rem;
}
.blog img {
  width: 100%;
  margin: 0 auto 20px;
}
.blog .post h2 {
  font-size: 1.875rem;
  margin-bottom: 0.75rem;
}
.blog h2 a {
  color: #272727;
}
.blog .time {
  font-size: 1rem;
  font-weight: 400;
  color: #a5a5a5;
  margin-bottom: 1.75rem;
}
.blog {
  padding-left: 0.5rem;
}
.blog:before {
  content: "";
  border-left: 1px solid #bdbdbd;
  padding-right: 0.5rem;
}
.blog p {
 /* font-size: 0.9rem;*/
  color: #434445;
  line-height: 1.5;
}
.blog .btnSL {
  color: #fff;
  background-color: var(--main-color);
}
.blog .btnSL:hover {
  background-color: #4d4d4d;
}
.img-hover {
  width: 100%;
  display: inline-block;
  overflow: hidden;
}
.img-hover img {
  display: inline-block;
  transform: scale(1);
  transition: transform 0.5s;
}
.img-hover:hover img {
  transform: scale(1.1);
}
.main-footer {
  font-size: 0.9rem;
  line-height: 1.5;
  padding-top: 3em;
  padding-bottom: 3em;
  color: #fdfdfd;
  background-color: #f98cac;
}
.main-footer h3 {
  color: #fff;
  font-size: 1.2rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #fff;
  margin-bottom: 1.375rem;
}
.main-footer p {
  line-height: 1.5;
  margin-bottom: 1rem;
}
.main-footer .contact {
  flex-wrap: nowrap;
  margin-bottom: 0.5rem;
}
.main-footer .contact a {
  color: #fff;
}
.main-footer .contact .contact-icon {
  align-self: flex-start;
}
.main-footer .contact .contact-icon i {
  color: #fff;
  width: 35px;
  padding: 0;
  background-color: transparent;
  margin: 0;
}
.footer-logo {
  margin-bottom: 1.85rem;
}
.main-footer .sns li {
  display: inline;
  margin: 0 5px;
}
.main-footer .sns a {
  display: inline-block;
  color: #fee3ec;
  padding: 10px 12px;
}
.main-footer .icon-fb a {
  padding: 10px 14px;
}
.main-footer .icon-instagram a {
  padding: 10px 9px;
}
.main-footer .sns a:hover {
  color: #fff;
}
.main-footer .copyright,
.main-footer .copyright a {
  color: #afd7eb;
  padding-top: 100px;
}
.form-group {
  display: flex;
}
.form-control {
  display: block;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.25rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
}
.form-group .btnSL {
  color: #fff;
  padding: 0.75rem;
  background-color: #000;
  border-radius: 0.25rem;
  border: transparent;
  letter-spacing: normal;
}
.form-group .btnSL:hover {
  cursor: pointer;
  background-color: #333;
  border: transparent;
}
.submit-btnSL {
  padding: 15px 30px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: #fff;
  display: block;
  border: 0;
  font-weight: 700;
  box-shadow: 0 0 14px -7px #44bad4;
  background-color: #39a2b9;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}
.submit-btnSL:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}
.submit-btnSL:active {
  transform: scale(0.95);
}


/******************************
 *    INF- HORA, LOCAL,ETC    *
******************************/



.footer{
  background-color: #eee;
  padding:7rem 2rem;
}

.footer .box-container{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap:3rem;
}

.footer .box-container .box{
  text-align: center;
}

.footer .box-container .box i{
  height: 5rem;
  width: 5rem;
  border-radius: 50%;
  line-height: 5rem;
  font-size: 2rem;
  background-color: #44bad4;
  color:#fff;
}

.footer .box-container .box h3{
  font-size: 2rem;
  margin:2rem 0;
  color:#39a2b9;
}

.footer .box-container .box p{
  font-size: 1.5rem;
  color:var(--light-color);
  text-transform: none;
}
/**/
.footer .credit{
  text-align: center;
  border-top: var(--border);
  padding-top: 2rem;
  margin-top: 2rem; 
  font-size: 2rem;
  color:#121212;
}

.footer .credit span{
  color:#44bad4;

  
}

.footerST {
  padding-top: 5rem;
  padding-bottom: 5rem;
 
}


.backgroundMS {
  background-color: #eee;
  padding-top: 5rem;
 
}


.contact {
  padding-top: 5rem;
  padding-bottom: 9rem;
 
}

.contact {
  padding-top: 5rem;
  padding-bottom: 9rem;
 
}


.contact form{
  border-radius: .5rem;
  background-color: var(--light-bg);
  padding:2rem;
  margin:0 auto; /*não mexer*/
  max-width: 50rem;
}


.contact form .message{
  margin-bottom: 2rem;
  border-radius: .5rem;
  background-color: var(--blue);
  padding:1.2rem 1rem;
  font-size: 1.7rem;
  color:var(--white);
  text-align: center;
}


.contact form .box{
  width: 100%;
   margin-top: 1rem;  
   margin-bottom: 2rem;
  border-radius: .5rem;
  background-color: var(--white);
  padding:1.2rem 1.4rem;
  font-size: 1.7rem;
  color:var(--black);
  text-transform: none;
}


.contact form span{
  font-size: 1.7rem;
  color:var(--black);
}
.date-time-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 20px;
  width: 100%;
}


.date-time-container .column {
  display: flex;
  flex-direction: column;
  width: 48%; /* Ajuste conforme necessário */
}


.date-time-container label {
  font-size: 1.7rem;
  color: var(--black);
  margin-bottom: 5px;
}


.date-time-container .box {
  width: 100%;
  border-radius: .5rem;
  background-color: var(--white);
  padding: 1.2rem 1.4rem;
  font-size: 1.7rem;
  color: var(--black);
  text-transform: none;
}


/* Certifique-se de que nenhum estilo anterior está interferindo */
.date-time-container * {
  box-sizing: border-box;
}




.btn-ver-mais {
  background-color: transparent;
  border: none;
  color: white;
  font-size: 16px;
  cursor: pointer;
  display: inline-block;
  padding: 10px 20px;
  position: relative;
  text-decoration: none;
 
}

/* Estilo para a seta */
.btn-ver-mais::after {
  content: "\1433"; /* código unicode para uma seta direita mais longa */
  font-size: 16px;
  margin-left: 5px;
  }

/* Quando o mouse passa por cima, altera a cor da seta e do texto */
.btn-ver-mais:hover, .btn-ver-mais:hover::after {
  color: #ccc;
}

/* Estilo para o dropdown */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Estilo para o botão do dropdown */
.dropbtn {
  background-color: transparent;
  color: #39a2b9;
  padding-left: 1.7rem;
  padding-right: 1.7rem;
  font-size: 1.7rem;
  border: none;
  cursor: pointer;
}
.dropbtn:hover{
  background-color: transparent;
  color: #44bad4;
}

/* Estilo para o conteúdo do dropdown */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 260px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Estilo para as opções do dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}


/* Estilo para as opções do dropdown quando hover */
.dropdown-content a:hover {
  background-color: #f1f1f1;
}

/* Exibir o conteúdo do dropdown quando o botão é hover */
.dropdown:hover .dropdown-content {
  display: block;
}
